


/* # RESPONSIVE #
================================================== */

@media only screen and (min-width: 1200px) and (max-width: 1680px) {
section#banner.banner-home{
	height:auto;
}
#banner .banner_slider ul.slides > li > img {
	  max-width: none;
	  width: auto;
}
}

/* #Tablet [_]
--------------------------------------------------- */
@media only screen and (min-width: 960px) and (max-width: 1200px) {
	
	/*---banner---*/
	
	#banner .banner_slider .descriptions {
		width: 634px;
	}
	#banner .banner_slider .descriptions p {
		font-size: 40px;
	}
	
	/*---home---*/
	
	ul.home_module li, ul.social_module > li {
		width: 295px;
		float:left;
	}
	ul.social_module > li.tweets, ul.social_module > li:last-child {
		width: 295px;
	}
	ul.home_event_list > li > .home_event_content {
		width: 73%;
	}
	ul.social_module > li {
		padding-left: 0px;
		min-height: 415px
	}
	
	section#banner.banner-home{
		height:400px;
	}
	#banner .banner_slider ul.slides > li{
		max-height:400px;
	}
	#banner .banner_slider ul.slides > li > img {
		  max-width: 1100px;
		  width: auto;
	}
	ul.home_module > li > h2, ul.home_list_module > li > h2, ul.social_module > li h2{
		font-size:33px;
	}
	ul.home_list_module > li > h3{
		font-size:33px;
	}
	ul.social_module > li.tweets > h2, ul.social_module > li.home_bolg > h2{
		background-size:35px;
	}
	#menu_slider{
		width:315px;
	}
	#main-wrap.push-wrap{
		padding-left:315px;
	}
	h1{
		font-size:50px;
	}
	h2{
		font-size:33px;
	}
	#main_content{
		margin-top:40px;
	}
	ul.directors_list > li, ul.partners_list > li{
		width:300px;
		margin-right:20px;
		margin-bottom:20px;
	}
	ul.directors_list > li > .directors_discription{
		width:120px;
		margin:12px;
	}
	ul.directors_list > li > .directors_discription > div{
		height:157px;
	}
	ul.partners_list > li img{
		max-width:150px;
		max-height:110px;
	}
	ul.sub_menu > li > a{
		font-size:24px;
	}
	.news ul.news_list > li img, .external_news ul.news_list > li img{
		max-width:100px;
		margin-right:20px;
	}
	.news ul.news_list > li, .external_news ul.news_list > li{
		min-height:205px;
	}
	.gallery_items li img{
		max-width:178px;
	}
	ul.photo_gallery > li, ul.video_gallery > li{
		width:313px;
		height:auto;
		min-height:315px;
	}
	ul.photo_gallery > li > div > span{
		left:26%;
		top:42%;
	}
	ul.photo_gallery > li > h2, ul.video_gallery > li > h2{
		font-size:20px;
		line-height:24px;
	}
	.contact_address, .contact_imput{
		width:50%!important;
	}
	.contact_address{
		padding-right:10px!important;
	}
	.contact_imput{
		padding:0px 30px;
	}
	.contact_address ul.contact_list > li{
		width:50%!important;
		margin:0px!important;
	}
	/*--footer--*/
	
	#footer .footer_contact {
		width:60%;
	}
	#footer .footer_contact ul.contact_list > li,
	.contact_address ul.contact_list > li {
		width:265px;
		font-size: 18px;
		line-height: 25px;
	}
	#footer .footer_contact ul.contact_list > li:first-child,
	.contact_address ul.contact_list > li:first-child {
		margin-right: 5%;
	}
	#footer .footer_right {
		width: 36%;
	}
	
	#network-map .map-container{
		margin-left:260px;
		float:left;
		border:none;
	}
	#network-map .map-container span.map-pointer.pointer-russia{
		right:346px;
	}
	#network-map .map-container span.map-pointer.pointer-sweden{
		top:196px;
		right:778px;
	}
	#network-map{
		overflow:hidden;
	}
	#network-map .map-container img{
		border:solid 2px #ececec;
		border-width:2px 0px;
	}
	 ul.gallery_menu > li a, ul.photo_gallery > li > div > span a{
		padding:8px 10px 3px 10px; 
	}
	
	/*-blog-*/
	.blog_left {
		width: 620px;
	}
	.blog_left > ul.news_list > li > .home_event_content {
		width: 78%;
	}
	.blog_left > ul.news_list > li > .home_event_content img {
		max-width: 200px;
	}
	form#comments-form input {
		width: 48%;
	}
	ul.related_articles li {
		width: 180px;
	}
	ul.related_articles li img {
		min-width: 180px;
	}
	form#comments-form .j_captcha span.captcha_box {
		margin-right:0px;
		  width: 60%;
	}
	
	.blog_right {
		width: 300px;
	}
}
/* for partners page style
----------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 992px) {
	ul.directors_list > li:nth-child(3n+0), ul.partners_list > li:nth-child(3n+0){
		margin-right:20px!important;
	}
}

/*IPAD  -  []
----------------------------------------------*/
@media only screen and (max-width: 959px) {
	
	section#banner.banner-home{
		height:400px;
	}
	#banner .banner_slider ul.slides > li{
		max-height:400px;
	}
	#banner .banner_slider ul.slides > li > img {
		  max-width: 1100px;
		  width: auto;
	}
	#banner .banner_slider .descriptions p{
		font-size:38px;
	}
	ul.home_module > li > h2, ul.home_list_module > li > h2, ul.social_module > li h2{
		font-size:33px;
	}
	ul.home_list_module > li > h3{
		font-size:33px;
	}
	ul.social_module > li.tweets > h2, ul.social_module > li.home_bolg > h2{
		background-size:35px;
	}
	#menu_slider{
		width:315px;
	}
	#banner .banner_inner {
  		max-height: 200px;
	}
	#main-wrap.push-wrap{
		padding-left:315px;
	}
	h1{
		font-size:50px;
	}
	h2{
		font-size:33px;
	}
	#main_content{
		margin-top:40px;
	}
	ul.partners_list > li img{
		max-width:150px;
		max-height:110px;
	}
	ul.sub_menu > li > a{
		font-size:24px;
	}
	.news ul.news_list > li img, .external_news ul.news_list > li img{
		max-width:100px;
		margin-right:20px;
	}
	.news ul.news_list > li p, .external_news ul.news_list > li p{
		margin-bottom:0px;
	}
	.news ul.news_list > li, .external_news ul.news_list > li{
		min-height:0px;
		padding:0px 0px 20px;
		margin-bottom:20px;
	}
	.gallery_items li img{
		max-width:228px;
	}
	ul.photo_gallery > li, ul.video_gallery > li{
		width:357px;
		height:auto;
		min-height:315px;
		padding:20px!Important;
		border-right:none!Important;;
		border-left:none!Important;;
	}
	ul.photo_gallery > li:nth-child(odd), ul.video_gallery > li:nth-child(odd){
		border-right:solid 1px #d9d9d9!important;
	}
	.external_news h2{
		margin-left:0px;
	}
	.external_news ul.news_list{
		border:none;
	}
	.external_news ul.news_list > li{
		padding-left:0px;
	}
	ul.photo_gallery > li > div > span{
		left:26%;
		top:42%;
	}
	ul.photo_gallery > li > h2, ul.video_gallery > li > h2{
		font-size:20px;
		line-height:24px;
	}
	.contact_address, .contact_imput{
		width:100%!important;
		padding-left:0px!important;
		padding-right:0px!important;
		border:none!important;
	}
	.contact_address{
		margin-bottom:20px;
	}
	.contact_imput{
		padding:0px 30px;
	}
	.contact_address ul.contact_list > li{
		width:50%!important;
		margin:0px!important;
	}
	.contact_address ul.contact_list > li:last-child{
		float:right;
	}
	#google_map > iframe{
		width:100%;
		height:300px;
	}
	.news_detils img{
		max-width:300px;
	}
	ul.home_module li{
		width:100%;
		margin:0px;
	}
	ul.home_module > li > img{
		float:left;
		margin-right:20px;
		margin-top:5px;
	}
	ul.home_list_module > li > img{
		max-width:210px;
	}
	
	ul.social_module > li{
		display:inline-block;
		width:100%!important;
		padding-left:0px!important;
		padding-right:0px!important;
		padding-top:25px!important;
		padding-bottom:25px!important;
		border:solid 1px;
		margin:0px!important;
		border-width:1px 0px 0px 0px;
		border-color:#e3e3e3;
	}
	ul.social_module > li:first-child{
		border:none!important;
		padding-top:0px!important;
	}
	ul.social_module > li h2{
		margin-bottom:15px;
	}
	#footer .footer_contact{
		width:55%;
	}
	#footer .footer_right{
		width:45%;
	}
	#footer .footer_contact h2{
		font-size:38px;
		margin-top:20px;
	}
	header .search.search-active{
		width:360px;
	}
	header .search span input[type="text"]{
		width:260px;
	}
	ul.directors_list > li, ul.partners_list > li{
		margin-right:20px!important;
		width:347px;
	}
	ul.directors_list > li:nth-child(2n+0), ul.partners_list > li:nth-child(2n+0){
		margin-right:0px!important;
	}
	/*ul.directors_list > li:nth-child(odd), ul.partners_list > li:nth-child(odd){
		margin-right:20px!important;
	}*/
	ul.directors_list > li > .directors_discription{
		margin:12px 10px 10px 12px;
	}
	ul.sub_menu > li{
		margin-bottom:20px;
	}
	ul.sub_menu{
		margin-bottom:40px;
	}
	.news, .external_news{
		width:100%;
	}
	#sub_content img{
		float:left;
		margin-right:20px;
		max-width:250px;
	}
	#sub_content .col-md-4{
		display:inline-block;
		width:100%;
		padding-bottom:20px;
	}
	.stories_detils h3{
		font-size:26px;
		line-height:35px;
	}
	ul.news_list > li > h3{
		font-size:26px;
		line-height:35px;
	}
	ul.gallery_menu > li a {
		padding:9px 10px 2px 10px; 
	}
	ul.photo_gallery > li > div > span a{
		padding:9px 10px 4px 10px;
	}
	#network-map .map-container{
		margin-left:500px;
		float:left;
		border:none;
	}
	#network-map{
		overflow:hidden;
	}
	#network-map .map-container img{
		border:solid 2px #ececec;
		border-width:2px 0px;
	}
	#network-map .map-container span.map-pointer.pointer-russia{
		right:420px;
	}
	.media-model .modal-dialog{
		width:700px;
	}
	.media-model .modal-dialog iframe{
	}
	
	/*-blog-*/
	.blog_left {
		width:100%;
		border-bottom:1px solid #d9d9d9;
		border-right:0px;
		padding-bottom:10px;
		margin-bottom:15px;
		margin-right:0px;
	}
	.blog_left > ul.news_list > li > .home_event_content {
		width:82%;
	}
	.blog_left > ul.news_list > li > .home_event_content img {
		max-width: 200px;
	}
	form#comments-form input {
		width: 48%;
	}
	ul.related_articles li {
		width: 215px;
	}
	ul.related_articles li img {
		min-width: 100%;
	}
	form#comments-form .j_captcha span.captcha_box {
		margin-right:0px;
	}
	
	.blog_right {
		width:100%;
		margin-left:0px;
	}
	.subscribe input {
		width:50%;
		float: left;
  		clear: both;
	}
	.menu-visible{
		overflow: hidden;
		height: 100vh;
	}
	.menu-visible #main-wrap{
		height: 100vh;
		overflow: hidden!important;
	}
	#menu_slider.showmenu{
		height: 100vh;
		overflow: scroll;
		min-height: 0px!important;
	}
}

/* for partners page style
----------------------------------------------*/
@media only screen and (min-width: 715px) and (max-width: 767px) {
	ul.directors_list > li:nth-child(2n+0), ul.partners_list > li:nth-child(2n+0){
		margin-right:20px!important;
	}
}

/*IPHONE  -  [_]
-------------------------------------------------*/
@media only screen and (max-width : 767px){
	header, header .base-header{
		height:60px;
	}
	header{
		overflow:hidden;
	}
	header .logo img{
		max-height:40px;
	}
	header .main_menu_icon{
		height:64px;
		width:64px;
	}
	header .search{
		width:64px;
		height:64px;
	}
	header .search.search-active span{
		padding:6px 10px;
	}
	header .search.search-active {
	  width: 350px;
	}
	header .search.search-active span input[type="text"]{
		padding-top:4px;
	}
	header .logo {
  		width: 165px;
	}
	#menu_slider{
		padding-top:15px;
	}
	ul#main_menu{
		margin-top:15px;
	}
	ul#main_menu > li > a{
		font-size:22px;
		padding-bottom:9px;
	}
	ul#main_menu > li.submenu > a{
		background-position:right -28px;
	}
	ul#main_menu > li.submenu > a.active{
		background-position:right 12px;
	}
	ul#main_menu > li ul{
		padding-left:30px;
	}
	ul.home_module > li > img{
		display:none;
	}
	ul.home_module > li > h2, ul.home_list_module > li > h2, ul.social_module > li h2{
		margin-bottom:20px;
	}
	ul.home_list_module > li > h3{
		font-size:25px;
		margin-bottom:10px;
		line-height:normal;
	}
	#banner .banner_slider ul.slides > li > img{
		max-width:100%;
	}
	section#banner.banner-home{
		height:auto;
	}
	#banner .banner_slider .descriptions{
		bottom:20px;
		padding:20px;
	}
	#banner .banner_slider .descriptions p{
		font-size:25px;
	}
	#footer .footer_right{
		width:35%;
	}	
	#footer .footer_contact{
		width:62%;
	}
	#footer .footer_contact ul.contact_list > li, .contact_address ul.contact_list > li{
		width:100%;
		font-size:18px;
		line-height:26px;
	}
	#footer .footer_contact ul.footer_link{
		margin-top:15px;
	}
	#footer .footer_contact h2{
		font-size:25px;
	}
	#banner .banner_inner {
		display:none;
	}
	#main_content{
		margin-top:15px;
	}
	h1{
		font-size:35px;
	}
	h2{
		font-size:26px;
	}
	ul.sub_menu{
		margin-bottom:18px;
	}
	ul.sub_menu > li > a{
		font-size:20px;
	}
	ul.sub_menu > li{
		margin-right:20px;
		margin-bottom:18px;
	}
	ul.about_list > li > dl > dt img{
		max-width:100%;
	}
	ul.about_list > li > dl > dt{
		width:100px;
		padding-right:20px;
	}
	ul.about_list > li > dl > dd h4{
		font-size:22px;
		line-height:27px;
	}
	ul.directors_list > li{
		width:100%;
		margin-right:0px!important;
	}
	ul.directors_list > li > .directors_discription{
		width:260px;
	}
	ul.partners_list > li{
		width:215px;
		float:left;
	}
	ul.partners_list > li:nth-child(odd){
		margin-right:10px;
	}
	ul.partners_list > li .partners_img{
		width:215px;
	}
	#network-map .map-container{
		display:none;
	}
	.member-wrap h3{
		min-width:200px;
	}
	ul#member-list > li dl dt{
		width:190px;
		padding-right:10px;
	}
	.news_detils img{
		display:none;
	}
	.polcy h3, .news_detils h3, ul.news_list > li > h3{
		font-size:25px;
		line-height:30px;
	}
	ul.news_list > li > p:last-child{
		margin:0px;
	}
	ul.news_list > li img, .involved img, .events img{
		max-width:150px;
		min-width:0px;
		max-height:none;
		min-height:0px;
		margin:0px 20px 10px 0px;
	}
	.involved p{
		margin:0px 0px 15px;
	}
	.gallery_items li img{
		max-width:214px;
	}
	ul.photo_gallery > li:nth-child(odd), ul.video_gallery > li:nth-child(odd){
		border-right:none!important;
	}
	ul.photo_gallery > li, ul.video_gallery > li{
		width:100%;
	}
	ul.photo_gallery > li > div > img, ul.video_gallery > li > div > img{
		width:100%!important;
		max-height:none!important;
	}
	ul.photo_gallery > li > div > span{
		left:30%;
	}
	.media-model .modal-dialog{
		width:400px;
	}
	.media-model .modal-dialog iframe{
		height:auto;
	}
	ul.gallery_menu {
		margin-bottom:20px;
	}
	ul.gallery_menu > li {
		margin-bottom:10px;
	}
	ul.event_nav > li {
		margin-bottom: 10px;
	}
	/*-blog-*/
	.blog_left {
		padding-right:0px;
	}
	.blog_left > ul.news_list > li > dl.date_box {
	  width:90px;
	}
	.blog_left > ul.news_list > li > dl.date_box > dt {
		font-size: 35px;
	}
	.blog_left > ul.news_list > li > dl.date_box > dd {
		font-size: 23px;
	}
	.blog_left > ul.news_list > li > .home_event_content {
		width:74%;
	}
	.blog_left > ul.news_list > li > .home_event_content img {
		display:none;
	}
	#jc .rbox {
		width:100% !important;
	}
	#comments .comments-list .comments-list {
		padding-left:0px;
	}
	#comments .rbox .author-img {
		display: block;
		width: 55px;
	  	height: 55px;
	  	max-width: 57px;
	  	max-height: 57px;
	}
	form#comments-form input, form#comments-form .j_captcha span.captcha_box {
	  width: 100%;
	}
	form#comments-form .j_captcha img {
		display: block;
	}
	form#comments-form .j_notify {
		width:100%;
		margin-left:0px;
		vertical-align: top;
	}
	#comments-form-buttons {
		float: none;
	  	margin-bottom: 0px;
	  	display: inline-block;
	  	width: 100%;
	  	margin-top: 10px;
	}
	.subscribe input {
		width:80%;
	}
	ul.related_articles li {
	  	width: 100%;
  		margin-right: 0px;
		margin-bottom:10px;
	}
	ul.related_articles li img {
		display:none;
	}
	ul.related_articles li p {
		margin-bottom:5px;
		margin-top:5px;
	}
	form#comments-form input[type="checkbox"] {
		margin-top: 0px;
	}
	#searchForm #search-searchword {
		  width: 275px;
	}
	ul.lang-block li{
		float:left;
	}
	ul.lang-block{
		margin:25px 12px!important;
	}
	
}

/*----------------------------------------------*/
@media only screen and (max-width: 450px) {
	header .logo{
		width: 140px;
		margin:12px 15px;
	}
	header .logo img{
		max-height:40px;
	}
	#banner .banner_slider ul.slides > li > img{
		max-width:none;
		max-height:200px;
	}
	ul.home_list_module > li > img{
		max-width:100%;
		margin:0px 0px 15px 0px;
	}
	ul.home_event_list > li > .home_event_content{
		width:75%;
	}
	#footer .footer_contact, #footer .footer_right{
		width:100%;
	}
	.social_icons img{
		max-width:67px;
	}
	ul.social_module{
		margin-bottom:0px;
	}
	ul.about_list > li > dl > dt{
		display:none;
	}
	ul.sub_menu > li > a{
		font-size:19px;
	}
	ul.impact_reports > li img, .annual_report > img, .modal-body .team_detils img{
		display:none;
	}
	.annual_report > dl.date_box{
		margin-bottom:15px;
	}
	.annual_report > h2{
		font-size:22px;
	}
	ul.directors_list > li > img{
		max-width:138px;
	}
	ul.directors_list > li > .directors_discription{
		width:105px;
	}
	ul.partners_list > li{
		margin:0px 0px 15px 0px!important;
		width:290px;
	}
	ul.partners_list > li, ul.partners_list > li .partners_img{
		width:285px;
	}
	ul#member-list > li dl dt,
	ul#member-list > li dl dd{
		width:100%;
		display:inline-block;
		margin:0px;
		font-size:15px;
		padding:4px 20px 4px 10px;
	}
	.member-wrap{
		margin-top:0px;
	}
	.member-wrap h3{
		font-size:17px;
		margin-bottom:8px;
	}
	ul.education > li{
		width:100%;
	}
	ul.news_list > li img, .involved img, .events img, .page_img img{
		max-width:100%;
		margin:0px 0px 15px 0px;
	}
	.news, .external_news{
		margin-bottom:30px;
	}
	.gallery_items li img, #sub_content img{
		max-width:100%;
	}
	ul.photo_gallery > li, ul.video_gallery > li{
		padding-left:0px!important;
		padding-right:0px!important;
		min-height:0px;
	}
	ul.photo_gallery > li > div > span{
		left:24%;
	}
	.media-model .modal-dialog{
		width:300px;
	}
	.media-model .modal-dialog iframe{
		height:auto;
	}
	#menu_slider{
		width:320px;
		z-index:999;
	}
	header .search.search-active{
		width:256px;
	}
	header .search span input[type="text"]{
		width:195px;
	}
	header .main_menu_icon, header .search{
		width: 60px;
	}
	div.mod-languages ul.lang-block{
		margin: 0px!Important;
		position: absolute;
		left: 125px;
		top: 8px;
		width: 30px;
	}
	div.mod-languages ul.lang-block li{
		margin-bottom: 8px!important;
	}
	header .logo{
		margin-right: 12px!important;
	}
	
	/*-blog-*/
	
	.blog_left > ul.news_list > li > dl.date_box {
		width:90px;
		margin-right:0px;
		margin-bottom:10px;
	}
	.blog_left > ul.news_list > li > dl.date_box > dt {
		font-size: 35px;
	}
	.blog_left > ul.news_list > li > dl.date_box > dd {
		font-size: 23px;
	}
	.blog_left > ul.news_list > li > .home_event_content {
		width:100%;
	}
	#comments .rbox .author-img {
		display:none;
	}
	.j_notify label {
		font-size: 12px;
	}
	form#comments-form .j_captcha span.captcha {
		  margin-top: 17px;
	}
	.subscribe input {
	  	width:100%;
	}
	#comments .comment-author {
		margin-top:0px !important;
	}
	#searchForm #search-searchword {
	  width: 100%;
	}
	#searchForm .btn-toolbar button {
		margin-left: 0px;
  		margin-top: 10px;
	}
}



/* # RESPONSIVE END #
================================================== */

